type=item
items=minecraft:crossbow
model=gatekeeper

model.crossbow_pulling_0=gatekeeper

model.crossbow_pulling_1=gatekeeper

model.crossbow_pulling_2=gatekeeper

model.crossbow_arrow=gatekeeper_ads

model.crossbow_firework=gatekeeper_ads

nbt.display.Name=ipattern:gatekeeper